"Action" = "Azione";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Aggiunti: %lu, Aggiornati: %lu, Eliminati: %lu";
"Analyzing…" = "Analizzo…";
"Cancel" = "Annulla";
"Colors…" = "Colori…";
"Compare" = "Confronta";
"Compare file contents if necessary (requires opening files)" = "Confronta il contenuto dei file se necessario (richiede l'apertura dei file)";
"Compare resource forks and extended attributes" = "Confronta resource fork ed attributi estesi";
"Copy left to right" = "Copia da sinistra a destra";
"Copy right to left" = "Copia da destra a sinistra";
"Delete left" = "Elimina sinistra";
"Delete right" = "Elimina destra";
"Do nothing" = "Non fare nulla";
"Edit filters…" = "Modifica filtri…";
"Exclude filters:" = "Escludi filtri:";
"Filter items" = "Elementi filtro";
"Include filters:" = "Includi filtri:";
"Item is newer:" = "L'elemento è più nuovo:";
"Item is older:" = "L'elemento è più vecchio:";
"Item is orphaned:" = "L'elemento è orfano:";
"Item on left is newer:" = "L'elemento sulla sinistra è più nuovo:";
"Item on left is orphaned:" = "L'elemento sulla sinistra è orfano:";
"Item on right is newer:" = "L'elemento sulla destra è più nuovo:";
"Item on right is orphaned:" = "L'elemento sulla destra è orfano:";
"Items are different:" = "Gli elementi sono diversi:";
"Items are the same:" = "Gli elementi sono uguali:";
"Mirror to Left" = "Specchia a sinistra";
"Mirror to Right" = "Specchia a destra";
"Preparing to sync…" = "Preparo sincronizzazione…";
"Presets…" = "Preset…";
"Sync" = "Sincronizza";
"Sync invisible items" = "Sincronizza elementi invisibili";
"Sync packages as folders" = "Sincronizza pacchetti come cartelle";
"Sync subfolders" = "Sincronizza sottocartelle";
"Update Both" = "Aggiorna entrambi";
"Update Left" = "Aggiorna a sinistra";
"Update Right" = "Aggiorna a destra";
"add" = "aggiungi";
"delete" = "elimina";
"update" = "aggiorna";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
"OK" = "OK";
"Preset:" = "Preset:";
